Bug 113597 - upgrade scripts needed
upgrade scripts needed
Status: CLOSED RAWHIDE
Product: Red Hat Web Application Framework
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
Jon Orris
:
Depends On: 119466
Blocks: 113496
  Show dependency treegraph
 
Reported: 2004-01-15 12:55 EST by Richard Li
Modified: 2007-04-18 13:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-17 11:57:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Li 2004-01-15 12:55:13 EST
we need data migration and schema upgrade scripts.
Comment 1 Dennis Gregorovic 2005-03-17 11:57:33 EST
closing old tickets

Note You need to log in before you can comment on or make changes to this bug.